/* do not delete */

.menu-square.navbar-default .navbar-nav > li > a {
    border-radius: 0;
    padding: 9px 0;
    margin: 0 20px;
}

.menu-rounded .navbar-collapse > .header_style2_menu > ul > li > a:hover, .menu-rounded .navbar-collapse > .header_style2_menu > ul > li.current-menu-ancestor > a, .menu-rounded .navbar-collapse > .header_style2_menu > ul > li.current-menu-item > a, .menu-rounded .navbar-collapse > .header_style2_menu > ul > li > a.selected, .menu-rounded .navbar-collapse > .header_style2_menu > ul > li > a.hover_selected, .menu-square .navbar-collapse > .header_style2_menu > ul > li > a:hover, .menu-square .navbar-collapse > .header_style2_menu > ul > li.current-menu-ancestor > a, .menu-square .navbar-collapse > .header_style2_menu > ul > li.current-menu-item > a, .menu-square .navbar-collapse > .header_style2_menu > ul > li > a.selected, .menu-square .navbar-collapse > .header_style2_menu > ul > li > a.hover_selected, .menu-rounded .navbar-collapse > ul > li > a:hover, .header.navbar .navbar-collapse ul li:hover a, .menu-rounded .navbar-collapse > ul > li > a.selected, .menu-rounded .navbar-collapse > ul > li > a.hover_selected, .menu-square .navbar-collapse > ul > li > a:hover, .menu-square .navbar-collapse > ul > li.current-menu-ancestor > a:hover, .menu-square .navbar-collapse > ul > li.current-menu-item > a, .menu-square .navbar-collapse > ul > li > a.selected, .menu-square .navbar-collapse > ul > li > a.hover_selected {
    background: linear-gradient(white 93%, #0075F2 20%) !important;
    color: #4A4A4A !important;
}

.menu-square .navbar-collapse > ul > li.current-menu-ancestor > a {
    background: none;
    color: #4A4A4A !important;
}

header.style1 .header_social_icons, header.style2 .header_social_icons, header.style1 .search_trigger, header.style1 .imperio_dynamic_shopping_bag, header.style1 .menu-controls {
    padding-top: 34px;
}

.navbar-collapse li:not(.imperio_mega_menu) ul.menu-depth-1 li:not(:first-child) {
    border-top: none;
}

#dl-menu ul li:not(:last-child) a, .imperio_sub_menu_border_color {
    border: none;
}

.navbar-collapse ul.menu-depth-1 li:not(.imperio_mega_hide_link) a, .dl-menuwrapper li:not(.imperio_mega_hide_link) a, .gosubmenu, .nav-container .imperio_minicart ul li {
    font-weight: 500;
    font-size: 16px;
}

.hero h1 {
    line-height: 1.3em;
    padding-bottom: 26px;
}

.hero p {
    line-height: 1.3em;
    font-size: 20px;
}


.primary-btn .vc_btn3 {
  background-color: #0075F2 !important;
}

.primary-btn-outline .vc_btn3-style-outline {
    color: #0075F2 !important;
    border-color: #0075F2 !important;
}

.primary-btn-outline .vc_btn3-style-outline:hover {
    color: white !important;
    border-color: #0075F2 !important;
    background-color: #0075F2 !important;
}

.row-services h1 {
    font-size: 24px;
}

.row-video h1 {
    font-size: 24px;
}

.vc_gitem_row .vc_gitem-col {
    padding: 10px;
    background: #eff3f7;
}

a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    display: none;
}

.vc_gitem-post-data h4 {
    line-height: 1.3em;
}

.customers h4 {
    line-height: 1.3em;
}

.leadership h1 {
  font-size: 20px
}

.leadership h2 {
  font-size: 16px;
  color: gray;
  padding: 0 0 15px 0;
}

.contact h3, .contact h4 {
  padding-bottom: 20px;
  color: #4A4A4A;
}

/* Contact Form 7 */
input.wpcf7-form-control.wpcf7-submit {
  width: 100%;
  border: none;
  background: #0075F2;
  color: white;
  padding: 10px;
}

.wpcf7 label {
  font-size: 1em;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

#bitnami-banner {
	display: none;
}

.page_content a:hover, header a:hover, #big_footer a:hover {
    color: white;
}
.widget li a:hover, .widget_nav_menu li a:hover, .footer_sidebar ul li a:hover, .custom-widget li a:hover {
    padding-left: 0;
}
.widget li a:before, .widget_nav_menu li a:before, .footer_sidebar ul li a:before, .custom-widget li a:before {
    content: '';
}


/* Blog */

.single.single-post .postcontent {
  width: 80%;
  margin: auto;
}

@media only screen and (max-width: 1280px) {
  .single.single-post .postcontent {
    width: 100%;
  }
  .single.single-post .the_title h2 {
    font-size: 1.8rem !important;
    font-weight: 500;
  }
}

.single.single-post .the_title {
  display: block !important;
  text-align: center;
  margin-bottom: 1.5rem;
}

.single.single-post .the_title h2 {
  font-size: 2.6rem;
  font-weight: 500;
}

.single.single-post .the_date {
  text-align: center;
  margin-bottom: 3rem;
}

.single.single-post .the_date p {
  font-size: 1.2rem;
}

.the_content h2 {
  margin-bottom: 1.2rem;
  font-weight: 500;
  margin-top: 2rem;
}

figure.wp-block-image {
  margin: 1.5rem 0 1.5rem 0;
}

.wp-block-quote {
  text-align: center;
  margin: 2rem 0 2rem 0;
}
.wp-block-quote p {
  text-align: center;
  font-size: 1.5rem;
}
.wp-block-quote::before {
  content: '';
}
.wp-block-quote::after {
  content: '';
}

header a.navbar-brand {
  margin-top: 0px;
  margin-bottom: 0px;
}

header.style1 .header_social_icons, header.style2 .header_social_icons, header.style1 .search_trigger, header.style1 .imperio_dynamic_shopping_bag, header.style1 .menu-controls {
  padding-top: 25px;
}

a.featured-image-fb.des_prettyphoto {
    display: none;
}

header.navbar {
  background-color: rgba(255,255,255,1);
  box-shadow: 0 1px 6px 0 rgba(68,68,68,0.1);
}
